Bug 141348 - Wrong advisory id for kdelibs update
Wrong advisory id for kdelibs update
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-30 11:40 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 13:11:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-11-30 11:40:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The FC3 updates for kdelibs-3.3.1-2.2 and kdegraphics-3.3.1-2.1 share
the same advisory id:

FEDORA-2004-378

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. look at the two FEDORA-2004-378 advisories
2.
3.
    

Additional info:
Comment 1 Ngo Than 2004-11-30 12:14:40 EST
it's a typo bug in the Fedora Update Notification by making of this
announcement. The id should be 378 for kdelibs. The list file in CVS
contains the correct id. just ignore this please.
Comment 2 Bernd Bartmann 2004-11-30 12:21:38 EST
So for kdelibs it's 378, but is the correct id for kdegraphics?
Comment 3 Bernd Bartmann 2004-11-30 12:22:14 EST
s/but is/but what is/
Comment 4 Ngo Than 2004-11-30 13:11:50 EST
it's typo again in Comment #1, the id for kdelibs is 379 and for
kdegraphics is 378.

i admit that it's confusing in the announcement, but it does not break
the FC3 update. I don't think it's worth to do an announcement again
for kdelibs!

Note You need to log in before you can comment on or make changes to this bug.